<?php
/**
*
* @package DM Easy Download System
* @version $Id: acp_dm_eds.php 218 2012-01-09 09:48:16Z Wuerzi $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* @ignore
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

/**
* Create the modules in ACP
*/
class acp_dm_eds_info
{
	function module()
	{
		return array(
			'filename'		=> 'acp_dm_eds',
			'title'			=> 'ACP_DM_EDS',
			'version'		=> '1.0.10',
			'modes'			=> array(
				'config'		=> array('title' => 'ACP_MANAGE_CONFIG', 'auth' => 'acl_a_dm_eds', 'cat' => array('ACP_DM_EDS')),
				'downloads'		=> array('title' => 'ACP_MANAGE_DOWNLOADS', 'auth' => 'acl_a_dm_eds', 'cat' => array('ACP_DM_EDS')),
				'categories'	=> array('title' => 'ACP_MANAGE_CATEGORIES', 'auth' => 'acl_a_dm_eds', 'cat' => array('ACP_DM_EDS')),
				'userguide'		=> array('title' => 'ACP_USERGUIDE', 'auth' => 'acl_a_dm_eds', 'cat' => array('ACP_DM_EDS')),
			),
		);
	}
}
?>
