<?php
/**
*
* DM Easy Download System 
* User language File[German]
*
* @package language
* @version $Id: dm_eds.php 213 2011-12-21 07:12:48Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'ACP_MANAGE_CONFIG'		=> 'Konfiguration',
	'ACP_MANAGE_CATEGORIES'	=> 'Kategorien verwalten',
	'ACP_MANAGE_DOWNLOADS'	=> 'Downloads verwalten',
	'ACP_USERGUIDE'			=> 'Benutzerhilfe',
	'ACP_DM_EDS'			=> 'DM Easy Download System',

	'EDS_BACK_INDEX'		=> 'Zurück zum Index',
	'EDS_BACK_LINK'			=> 'Klicke %shier%s, um zum Index zurückzukehren',
	'EDS_CATS_NAME'			=> 'Kategorien',
	'EDS_CAT_DESC'			=> 'Beschreibung',
	'EDS_CAT_NAME'			=> 'Kategorie',
	'EDS_COST'				=> 'Kosten',
	'EDS_COST_ERROR'		=> 'Du hast nicht genügend %1$s für diesen Download',
	'EDS_COST_FREE'			=> 'Dieser Download ist kostenlos',
	'EDS_COST_OK'			=> 'Du hast ausreichend %1$s für diesen Download',
	'EDS_DISABLED'			=> 'Das DM Easy Download System ist derzeit deaktiviert. Versuche es später erneut.<br />Sollte es dann immer noch deaktiviert sein, informiere bitte den Admin.',
	'EDS_DL_NOEXISTS'       => 'Dieser Download existiert nicht',
	'EDS_DOWNLOAD'			=> 'Download',
	'EDS_DOWNLOADS'			=> 'Downloads',
	'EDS_DOWNLOAD_EXPLAIN'	=> 'Klicke rechts auf das Icon, um die gewünschte Datei runterzuladen',
	'EDS_FILE_CLICKS'		=> 'Downloads insgesamt',
	'EDS_FILE_DESC'			=> 'Beschreibung',
	'EDS_FILE_TITLE'		=> 'Name',
	'EDS_FILE_VERSION'		=> 'Version',
	'EDS_FREE'				=> 'Kostenlos',
	'EDS_INDEX'				=> 'Index',
	'EDS_LAST_CHANGED_ON'	=> 'Zuletzt geändert am',
	'EDS_LAST_DOWNLOAD'		=> '&nbsp;<strong>%1$s</strong><br /><br />&nbsp;Downloads insgesamt: %2$s<br />&nbsp;Zuletzt aktualisiert am: %3$s',
	'EDS_LAST_FILE'			=> 'Neueste Datei',
	'EDS_LEGEND'			=> 'Legende',
	'EDS_LEGEND_ERROR'		=> 'Du benötigst mehr %1$s',
	'EDS_LEGEND_FREE'		=> 'Download ist kostenlos',
	'EDS_LEGEND_NO_DL'		=> 'Du darfst keine Dateien downloaden',
	'EDS_LEGEND_OK'			=> 'Du hast genügend %1$s',
	'EDS_MULTI'				=> '%1$s Downloads',
	'EDS_NO_CAT'			=> '<strong>Sorry! Bis jetzt sind noch keine Kategorien vorhanden.</strong><br /><br />',
	'EDS_NO_DOWNLOADS'		=> '<strong>Sorry! Bis jetzt sind noch keine Downloads vorhanden.</strong><br /><br />',
	'EDS_NO_FILES'			=> 'Es sind keine Downloads vorhanden',
	'EDS_NO_ID'				=> 'Keine ID vorhanden',
	'EDS_NUMBER_DOWNLOADS'	=> 'Dateien',
	'EDS_REGULAR_DOWNLOAD'	=> 'Klicke hier, um die gewählte Datei runterzuladen',
	'EDS_REQUIRES_POINTS'	=> '<strong>Da hier der Ultimate Points Mod installiert ist und für diesen Download Punkte erforderlich sind,<br />kannst du diesen Download nur eingeloggt erhalten!</strong>',
	'EDS_SINGLE'			=> '1 Download',
	'EDS_SUB_CAT'			=> 'Unterkategorie',
	'EDS_SUB_CATS'			=> 'Unterkategorien',
	'EDS_TITLE'				=> 'DM Easy Download System',
	'EDS_TITLE_EXPLAIN'		=> 'Wähle unten eine Kategorie aus',
	'EDS_UPLOADED_ON'		=> 'Hochgeladen am',
	'EDS_FILESIZE'			=> 'Dateigröße',

	// New in 1.0.5
	'EDS_CAT_NOT_EXIST'		=> 'Die gewählte Kategorie existiert nicht!',
	'EDS_BACK_DOWNLOADS'	=> 'Zurück zur Downloadübersicht',
	'EDS_REMOVE_INSTALL'	=> '<strong>Die Installationsdatei existiert noch!</strong><br /><br />Um Probleme zu vermeiden, solltest du die Datei root/install_dm_eds.php löschen oder wenigstens umbenennen.',

	// New in 1.0.6
	'EDS_NO_PERMISSION'		=> 'Du hast nicht die erforderlichen Befugnisse, um das DM Easy Download System zu sehen',
	'EDS_NO_DOWNLOAD'		=> 'Du hast nicht die erforderlichen Befugnisse, um Dateien aus dem DM Easy Download System runterzuladen',
	'EDS_NO_DIRECT_DL'		=> 'Du kannst keine Dateien downloaden',

	// UMIL Installer
	'EDS_INSERT_FIRST_FILL'	=> 'Die Datenbank wurde mit ersten Standardwerten befüllt',
	'EDS_UPDATE_SUCCESSFUL'	=> 'Die Datenbank wurde erfolgreich aktualisiert',
	
));

?>