<?php
/**
*
* DM Easy Download System
* Userguide [German]
*
* @package language
* @version $Id: help_dm_eds.php 213 2011-12-21 07:12:48Z femu $
* copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

$help = array(
	array(
		0 => '--',
		1 => 'Allgemeines'
	),
	array(
		0 => 'Allgemeine Informationen',
		1 => 'Mit dem DM Easy Download System (in folge kurz DM EDS genannt) kannst du deinen Benutzern eine Download Area anbieten. Das DM EDS ist bewusst auf eine ganz einfache Gestaltung hin ausgelegt. Du wirst viele Optionen, die du vielleicht von anderen Download Modifikation kennst, hier vermissen.<br /><br />
Ich habe lange überlegt, ob ich überhaupt so ein System anbieten soll. Da mir aber alle anderen Systeme einfach viel zu mächtig für meine Bedürfnisse waren, habe ich mit diesem kleinen Projekt begonnen. Aber: dieses Projekt wird in etwa diesen Umfang an Funktionalität beibehalten. Ich werde definitiv nicht diesen ganzen Schnickschnack einbauen, den andere Systeme haben. Sonst hätte ich es auch bleiben lassen können.<br /><br />
Und schlußendlich sagt es ja der Name schon: <strong>Easy Download System</strong>!<br /><br />Viel Spaß!'
	),
	array(
		0 => 'Welche Sprachen werden unterstützt?',
		1 => '<ul><li>Englisch</li>
		<li>Deutsch</li></ul>'
	),
	array(
		0 => 'Welche Styles werden unterstützt?',
		1 => '<ul><li>prosilver</li>
		<li>subsilver2</li></ul>'
	),
	array(
		0 => 'Und was ist mit anderen Sprachen und Styles?',
		1 => 'Wenn du das DM EDS in deine Sprache übersetzt hast oder Templates für zusätzliche Styles geschrieben hast, würde wir uns sehr freuen, wenn du diese im Forum bereitstellen würdest. Beachte, daß viele Styles auf prosilver oder subsilver2 basieren. In den meisten Fällen kannst du einfach die Templates des DM EDS verwenden, indem du einfach die entsprechende Template Dateien in dein Style Verzeichnis kopierst, das du benutzt.'
	),
	array(
		0 => 'Welche Dateiendung sind für den Upload erlaubt?',
		1 => 'Da der Upload nur auf der Administartoren Seite erlaubt ist, haben wir eine ganze Anzahl an Erweiterungen zugelassen. Die nachfolgenden Dateiendungen sollten eigentlich die wichtigsten darstellen.<br /><br />
		<strong>Archive</strong>
		<ul><li>zip</li>
		<li>rar</li>
		<li>7z</li>
		<li>tar</li>
		<li>gtar</li>
		<li>gtar</li>
		<li>gz</li></ul>
		<strong>Texte</strong>
		<ul><li>txt</li></ul>
		<strong>Dokumente</strong>
		<ul><li>doc</li>
		<li>xls</li>
		<li>xlsx</li>
		<li>ppt</li>
		<li>pptx</li>
		<li>pdf</li></ul>
		<strong>Real Media</strong>
		<ul><li>ram</li>
		<li>rm</li></ul>
		<strong>Windows Media</strong>
		<ul><li>wma</li>
		<li>wmv</li></ul>
		<strong>Flash</strong>
		<ul><li>swf</li></ul>
		<strong>Quicktime</strong>
		<ul><li>mov</li>
		<li>mp4</li></ul>
		<strong>Bilder</strong>
		<ul><li>gif</li>
		<li>jpg</li>
		<li>jpeg</li>
		<li>png</li>
		<li>tif</li>
		<li>tiff</li></ul>
		<strong>Sonstige</strong>
		<ul><li>mp3</li>
		<li>mpg</li>
		<li>mpeg</li></ul>'
	),
	array(
		0 => 'Kann ich beliebig große Dateien hochladen?',
		1 => 'Definitv nein! Es wird das phpBB interne Upload System verwendet. Das richtet sich nach der in der php.ini vorgegebenen max. Uploadgröße. In der Regel sind das zwischen 8 und 32 MB. Allerdings spielt hier auch ein Zeitfaktor mit hinein. Wenn du also eine langsame Internetverbindung hast, kann es sein, daß der Upload schon früher abbricht bzw. du nur kleinere Dateien hochladen kannst..'
	),
	array(
		0 => 'Kann ich Dateien per FTP hochladen?',
		1 => 'Ja. Um einen Download per FTP einzutragen muß aber die Datei zuerst in das entsprechende Verzeichnis hochgeladen werden. Mit dieser Möglichkeit kannst du selbstverständlich o.g. Dateigrößenbeschränkung umgehen.'
	),
	array(
		0 => 'Welche Punktesysteme werden unterstützt?',
		1 => '<ul><li>Ultimate Points System</li></ul>Da die anderen Punktesysteme offenbar nicht weiter entwickelt werden, beschränken wir uns auf unser eigenes Punkte System!'
	),
	array(
		0 => 'Wie funktioniert die Integration eines Punktesystems?',
		1 => 'Das Ultimate Points System wird automatisch erkannt. Sobald es installiert ist, siehst du beim Einstellen von neuen Downloads ein zusätzliches Feld, in das du die Kosten für den Download eintragen kannst.<br /><br /><strong>Achtung!</strong> Die Punkte werden nur verrechnet, wenn das Ultimate Points System auch aktiviert ist!'
	),
	array(
		0 => 'Punkte an Benutzer überweisen',
		1 => 'Du kannst bei Aktivierung des UPS die Kosten für einen Download auch an einen anderen Benutzer überweisen. Gib im entsprechenden Feld einfach den Benutzernamen ein, der die Punkte erhalten soll.'
	),
	array(
		0 => 'Wo erhalte ich Support für den DM EDS?',
		1 => 'Support gibt es ausschließlich auf <a href="http://area53.die-muellers.org"  onclick="window.open(this.href); return false">http://area53.die-muellers.org</a>. Verwende dort das entsprechende Supportforum. Du musst angemeldet sein, um dort Fragen stellen zu können!'
	),
	array(
		0 => '--',
		1 => 'Installation/Aktualisierung'
	),
	array(
		0 => 'Welche Datenbanken werden vom DM EDS unterstützt?',
		1 => 'Der DM EDS sollte problemlos mit allen von phpBB unterstützten Datenbanken zusammenarbeiten.'
	),
	array(
		0 => 'Wie wird der DM EDS installiert?',
		1 => 'Es sind nur wenige Änderungen an den original phpBB Dateien erforderlich. Die mitgelieferte Installationsroutine nimmt die notwendigen Ergänzungen an der Datenbank vor und fügt die ACP-Module, sowie einige standard Befugnisse hinzu. Bitte befolge die Anweisungen in der ModX-Installations-Datei betreffend der Bearbeitung der original phpBB- und Style Dateien.'
	),
	array(
		0 => 'Wie wird der DM EDS deinstalliert?',
		1 => 'Kopiere zuerst den UMIL Order der installierten Version des DM EDS und die Datei install_dm_eds.php wieder auf deinen Webspace ins Root Verzeichnis und starte den Installer. Dort wählst du die Option <strong>Deinstallieren</strong>, um alle Datenbankänderungen rückgängig zu machen und die ACP Module zu entfernen. Danach machst du alle Dateiänderungen, die du während der Installation des DM EDS vorgenommen hast, rückgängig und lädst die Dateien wieder auf deinen Webspace. Zum Schluß mußt du alle zum DM EDS gehörigen Dateien von deinem Webspace wieder entfernen.'
	),
	array(
		0 => 'Wie wird der DM EDS auf die neueste Version aktualisiert?',
		1 => 'Wenn du den MOD Version Check von Handyman installiert hast, wirst du informiert, wenn eine neue Version vorliegen sollte. Du kannst diese direkt über das ACP herunter laden. Lade dann die neuen Dateien hoch und überschreibe damit die alten. Öffne die MODX Aktualisierungsdateien für die Änderungen an den original phpBB- und den Style Dateien und führe die erforderlichen Änderungen durch. Starte anschließend die mitgelieferte Installationsroutine. Wähle die Option zum Aktualisiern auf die neueste Version. Wenn dies beendet ist, lösche den Order UMIL und die Datei install_dm_eds.php, verschiebe sie oder benenne sie auf deinem Server um.'
	),
	array(
		0 => '--',
		1 => 'Berechtigungen'
	),
	array(
		0 => 'Welche Berechtigungen muß ich beachten?',
		1 => 'Wir haben ein ganz einfaches Berechtigungssystem installiert. Du kannst für die Benutzer zwischen folgenden Optionen wählen:<br /><br />
		<ul>
		<li>Kann das das DM EDS sehen</li>
		<li>Kann Dateien im DM EDS downloaden</li>
		</ul>
		<br />
		Und für Administratoren:<br /><br />
		<ul>
		<li>Kann das DM EDS verwalten</li>
		</ul>
		<strong>Standardmäßig ist die Verwendung und der Download für Gäste und registrierte Benutzer erlaubt!</strong>'
	),
	array(
		0 => '--',
		1 => 'ACP Modul Konfiguration'
	),
	array(
		0 => 'Anzahl Einträge im ACP pro Seite',
		1 => 'Hier kannst du festlegen, wieviele Einträge du pro Seite im ACP sehen willst.'
	),
	array(
		0 => 'Anzahl Einträge auf Benutzerseite pro Seite',
		1 => 'Hier kannst du festlegen, wieviele Einträge auf der Downloadseite pro Seite sichtbar sein sollen.'
	),
	array(
		0 => 'Neue Downloads ankündigen',
		1 => 'Hier kannst du festlegen, ob du neue Downloads in einem bestimmten Forum ankündigen willst.'
	),
	array(
		0 => 'Ankündigungsforum',
		1 => 'Gib hier die ID des Forums an, in dem du die Ankündigungen sehen willst.'
	),
	array(
		0 => 'Generelle Kosten für Downloads',
		1 => 'Wenn du den Ultimate Points installiert hast, kannst du hier einen Standardwert für die Downloadkosten festlegen. Dieser wird dann erst einmal für jeden neuen Download eingetragen. Selbstverständlich kannst du die Kosten individuell überschreiben.'
	),
	array(
		0 => 'Kosten für alle Downloads setzen',
		1 => 'Wenn du den Ultimate Points installiert hast, kannst du hier die hier die Kosten für alle Downloads auf einmal setzen. Selbstverständlich kannst du die Kosten dann individuell pro Download überschreiben.'
	),
	array(
		0 => '--',
		1 => 'ACP Modul Downloads verwalten'
	),
	array(
		0 => 'Allgemein',
		1 => 'Hier kannst du deine Downloads verwalten. Du kannst Downloads hinzufügen, bearbeiten oder löschen.'
	),
	array(
		0 => 'Neuen Download hinzufügen',
		1 => 'Über den Button <strong>Neuer Download</strong> kannst du einen neuen Download hinzufügen.'
	),
	array(
		0 => 'Name',
		1 => 'Gib hier einen Überschrift für deinen Download ein.'
	),
	array(
		0 => 'Version',
		1 => 'Gib hier die Version deines Downloads ein oder lasse das Feld leer.'
	),
	array(
		0 => 'Beschreibung',
		1 => 'Gib hier eine Beschreibung für deinen Download ein. Smilies und BBCodes sind erlaubt.'
	),
	array(
		0 => 'Dateinamen',
		1 => 'Wähle hier die Datei zu deinem Downloads aus. Diese wird dann in das Verzeichnis der ausgewählten Kategorie hochgeladen.'
	),
	array(
		0 => 'Kategorie',
		1 => 'Wähle hier die Kategorie aus, in der dein Download erscheinen soll.'
	),
	array(
		0 => 'Download erneut ankündigen',
		1 => 'Aktiviere das Feld, wenn du einen Download geändert hast und diesen erneut ankündigen willst. Die Ankündigung erscheint dann als Update Information.'
	),
	array(
		0 => 'Ultimate Points Punkte',
		1 => 'Wenn du den Ultimate Points Mod installiert hast, erscheint hier ein zusätzliches Eingabefeld, wo du die Kosten für einen Download eingeben kannst. Die Kosten werden dann vom Punktekonte des Benutzers abgezogen. Wenn der Benutzer nicht genügend Punkte hat, kann er die Datei auch nicht downloaden (setze hier 0, wenn der Download kostenlos sein soll). Bitte beachte, daß der Ultimate Points Mod auch aktiviert sein muß! Ansonsten werden die Downloads behandelt, als wenn der Mod nicht installiert wäre!'
	),
	array(
		0 => 'Als Vorlage kopieren',
		1 => 'Mit dieser Funktion kannst du einen Teil der Inhalte eines bestehenden Downloads kopieren, um einen neuen Download zu erstellen. Dies ist von Vorteil, wenn du z.B. nur eine neue Version hochladen willst und alles andere ändert sich nicht. Es werden die Felder Titel, Version, Beschreibung und evtl. vorhandene Punkte für den neuen Download kopiert.'
	),
	array(
		0 => 'Bearbeiten',
		1 => 'Hier kannst die Details deines Downloads bearbeiten oder auch vorhandene Datei durch eine neue ersetzen.'
	),
	array(
		0 => 'Löschen',
		1 => 'Hier kannst du deinen Download löschen. Die physikalische Datei auf deinem Webserver wird dann ebenfalls gelöscht!'
	),
	array(
		0 => '--',
		1 => 'ACP Modul Kategorien verwalten'
	),
	array(
		0 => 'Allgemein',
		1 => 'Hier kannst du deine Download Kategorien verwalten. Du kannst Kategorien hinzufügen, bearbeiten oder löschen.<br /><br /><strong>Wichtig:</strong> Du musst erst mindestens eine Kategorie anlegen, bevor du Downloads hochladen kannst!'
	),
	array(
		0 => 'Neue Kategorie',
		1 => 'Wenn du eine neue Kategorie hinzufügst, musst du verschiedene Felder bearbeiten.'
	),
	array(
		0 => 'Name der Kategorie',
		1 => 'Gib hier einen Namen für die Kategorie ein.'
	),
	array(
		0 => 'Pfad für Kategorie',
		1 => 'Gib hier das Unterverzeichnis ein (ohne Schrägstriche), wo die Dateien für diese Kategorie gespeichert werden. Der Verzeichnisname automatisch unterhalb des Verzeichnisses root/dm_eds/files/ erstellt und eine leere index.htm dort hineinkopiert. Erlaubt sind nur Zeichen von a-z, A-Z, 0-9, der Bindestrich ( - ) und der Unterstrich ( _ ).<br /><br />'
	),
	array(
		0 => 'Beschreibung der Kategorie',
		1 => 'Gib hier eine kleine Beschreibung der Kategorie ein.'
	),
	array(
		0 => '--',
		1 => 'ACP Modul Benutzerhilfe'
	),
	array(
		0 => 'Benutzerhilfe',
		1 => 'Hier findest du alle wichtigen Informationen zur Verwendung des DM EDS und Antworten auf die gängigsten Fragen.'
	),
);

?>