<?php
/**
*
* DM Easy Dwonlaod System
* ACP language file [German]
*
* @package language
* @version $Id: info_acp_dm_eds.php 213 2011-12-21 07:12:48Z femu $
* @copyright (c) 2009 femu - http://die-muellers.org
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » „ “ — …
//

$lang = array_merge($lang, array(
	'ACP_ADD'							=> 'Hinzufügen',
	'ACP_ALL_DOWNLOADS'					=> 'Alle Downloads',
	'ACP_ANNOUNCE_ENABLE'				=> 'Neue Downloads ankündigen',
	'ACP_ANNOUNCE_ENABLE_EXPLAIN'		=> 'Setze hier Ja, wenn neue Downloads in einem bestimmten Forum angekündigt werden sollen',
	'ACP_ANNOUNCE_ID'					=> 'Ankündigungsforum',
	'ACP_ANNOUNCE_ID_EXPLAIN'			=> 'Gib hier die ID des Forums an, in dem neue Downloads angekündigt werden sollen',
	'ACP_ANNOUNCE_MSG'					=> 'Hallo Zusammen,

es gibt einen neuen Download!

Titel: <strong>%1$s</strong>
Beschreibung: <strong>%2$s</strong>
Kategorie: <strong>%3$s</strong>
Download: Klicke <strong>%4$s</strong>, um zu Download Seite zu gelangen.

Viel Spaß damit!',
	'ACP_ANNOUNCE_SETTINGS'				=> 'Ankündigungseinstellungen',
	'ACP_ANNOUNCE_TITLE'				=> '[NEU] %1$s',
	'ACP_ANNOUNCE_UP'					=> 'Download erneut ankündigen',
	'ACP_ANNOUNCE_UP_EXPLAIN'			=> 'Aktiviere dieses Feld, wenn dieser Download erneut angekündigt werden soll. Die Nachricht wird dann als Updateankündigung gesendet',
	'ACP_ANNOUNCE_UP_MSG'					=> 'Hallo Zusammen,

Nachfolgender Download wurde aktualisiert!

Titel: <strong>%1$s</strong>

Beschreibung: <strong>%2$s</strong>

Kategorie: <strong>%3$s</strong>

<strong>Klicke %4$s, um zur Kategorie zu gelangen!</strong>

Viel Spaß damit!',
	'ACP_ANNOUNCE_UP_TITLE'				=> '[UPD] %1$s',
	'ACP_BASIC'							=> 'Grundeinstellungen',
	'ACP_CAT'							=> 'Kategorie',
	'ACP_CATEGORIES'					=> 'Kategorien',
	'ACP_CAT_DELETE'					=> 'Lösche Kategorie',
	'ACP_CAT_DELETE_DONE'				=> 'Die Kategorie wurde erfolgreich gelöscht',
	'ACP_CAT_DELETE_EXPLAIN'			=> 'Hier kannst du eine Kategorie löschen.',
	'ACP_CAT_EDIT_DONE'					=> 'Die Kategorie wurde erfolgreich aktualisiert',
	'ACP_CAT_EXIST'						=> 'Der Pfadname für die Kategorie existiert bereits!',
	'ACP_CAT_EXPLAIN'					=> 'Wähle hier die Kategorie, in der dein Download erscheinen soll',
	'ACP_CAT_INDEX'						=> 'Kategorien Index',
	'ACP_CAT_NAME_ERROR'				=> 'Du musst einen Verzeichnisnamen für deine Kategorie eingeben!!',
	'ACP_CAT_NEW'						=> 'Füge eine neue Kategorie hinzu',
	'ACP_CAT_NEW_DONE'					=> 'Deine neue Kategorie wurde hinzugefügt und das angegebene Verzeichnis wurde erfolgreich auf deinem Webspace angelegt!',
	'ACP_CAT_NEW_EXPLAIN'				=> 'Hier kannst du eine neue Kategorie hinzufügen.',
	'ACP_CAT_NOT_EXIST'					=> 'Die angeforderte Kategorie existiert nicht!',
	'ACP_CAT_SELECT'					=> 'Hier kannst du Kategorien hinzufügen, bearbeiten oder löschen.',
	'ACP_CLICK'							=> 'hier',
	'ACP_CONFIG_SUCCESS'				=> 'Die Konfiguration wurde erfolgreich aktualisiert',
	'ACP_COPY_NEW'						=> 'Als Vorlage kopieren',
	'ACP_COST'							=> 'Kosten pro Download',
	'ACP_COST_ERROR'					=> 'Du kannst keine negativen Kosten für einen Download eintragen!<br />Setze 0, um den Download kostenfrei zu machen oder irgendeinen positiven Wert.',
	'ACP_COST_EXPLAIN'					=> 'Hier kannst du einstellen, wieviel %1$s die Benutzer für diesen Download bezahlen müssen. Setze 0, wenn der Downloads kostenfrei bleiben soll.',
	'ACP_COST_FREE'						=> 'Kostenlos',
	'ACP_COST_SHORT'					=> 'Kosten',
	'ACP_COST_TITLE'					=> 'Ultimate Points',
	'ACP_COST_TITLE_EXPLAIN'			=> 'Wie es aussieht, hast du den Ultimate Points installiert. Damit hast du die Möglichkeit, für die Downloads den Benutzern %1$s pro Download abzuziehen. Dabei kannst du den Wert für jeden Download individuell festlegen.',
	'ACP_DELETE_HAS_FILES'				=> 'Es sind noch Dateien in diesem Verzeichnis vorhanden!<br />Bitte lösche diese zuerst oder verschiebe sie in eine andere Kategorie!',
	'ACP_DELETE_SUB_CATS'				=> 'Lösche zuerst die Unterkategorien!',
	'ACP_DEL_CAT'						=> 'Bist du sicher, daß du die Kategorie <strong>%1$s</strong> löschen willst?<br />Das physikalische Verzeichnis auf deinem Server wird - vorausgesetzt, daß keine Dateien mehr vorhanden sind - auch entfernt!',
	'ACP_DEL_CAT_EXPLAIN'				=> 'Hier kannst du eine Kategorie löschen.',
	'ACP_DEL_DOWNLOAD'					=> 'Lösche einen Download',
	'ACP_DEL_DOWNLOADS_TO'				=> 'Verschiebe Downloads nach',
	'ACP_DEL_DOWNLOAD_YES'				=> 'Kategorie inkl. Downloads löschen?',
	'ACP_DEL_SUBS'						=> 'Lösche Unterkategorien',
	'ACP_DEL_SUBS_TO'					=> 'Verschiebe Unterkategorien nach',
	'ACP_DEL_SUBS_YES'					=> 'Kategorie mit Unterkategorien löschen?',
	'ACP_DM_EDS'						=> 'DM Easy Download System',
	'ACP_DOWNLOADS'						=> 'Downloads',
	'ACP_DOWNLOAD_DELETED'				=> 'Dein Download wurde erfolgreich gelöscht.',
	'ACP_DOWNLOAD_UPDATED'				=> 'Dein Download wurde erfolgreich aktualisiert',
	'ACP_EDIT_CAT'						=> 'Bearbeite Kategorie',
	'ACP_EDIT_CAT_EXPLAIN'				=> 'Hier kannst du eine bestehende Kategorie bearbeiten.',
	'ACP_EDIT_DOWNLOADS'				=> 'Bearbeite Download',
	'ACP_EDIT_DOWNLOADS_EXPLAIN'		=> 'Hier kannst du den ausgewählten Download bearbeiten.',
	'ACP_EDIT_FILENAME'					=> 'Gespeicherte Datei',
	'ACP_EDIT_FILENAME_EXPLAIN'			=> '<strong>WICHTIG:</strong> Wenn du hier den Dateinamen änderst, findet keine Prüfung mehr statt, ob die Datei auch tatsächlich auf deinem Webspace existiert! <strong>Du musst die Datei dann per FTP hochladen und die alte Datei manuell löschen!</strong>',
	'ACP_EDIT_SUB_CAT_EXPLAIN'			=> 'Das angelegte Unterverzeichnis kannst du nicht mehr ändern. Wenn du einen anderen Verzeichnisnamen wünscht, mußt du die bereits angelegt Kategorie löschen und eine neue Kategroie mit einem anderen Verzeichnisnamen anlegen!',
	'ACP_FILE_TOO_BIG'					=> 'Die Datei ist größer, als dein Hoster es erlaubt!',
	'ACP_FORUM_ID_ERROR'				=> 'Die angegebene Forum ID existiert nicht!',
	'ACP_EDS_INDEX'						=> 'DM Easy Download System',
	'ACP_MANAGE_CATEGORIES'				=> 'Kategorien verwalten',
	'ACP_MANAGE_CONFIG'					=> 'Konfiguration',
	'ACP_MANAGE_CONFIG_EXPLAIN'			=> 'Hier kannst du ein paar Basiseinstellungen vornehmen.',
	'ACP_MANAGE_DOWNLOADS'				=> 'Downloads verwalten',
	'ACP_MANAGE_DOWNLOADS_EXPLAIN'		=> 'Hier kannst du Downloads hinzufügen, bearbeiten oder löschen',
	'ACP_MULTI_DOWNLOAD'				=> '%1$s Downloads',
	'ACP_NEED_DATA'						=> 'Du musst alle Felder ausfüllen!',
	'ACP_NEW_ADDED'						=> 'Dein Eintrag wurde erfolgreich hinzugefügt',
	'ACP_NEW_CAT'						=> 'Neue Kategorie',
	'ACP_NEW_CAT_DESC'					=> 'Beschreibung der Kategorie',
	'ACP_NEW_CAT_DESC_EXPLAIN'			=> 'Gib eine brauchbare Beschreibung deiner Kategorie ein.<br />BB-Codes, Smilies und Links werden automatisch erkannt',
	'ACP_NEW_CAT_NAME'					=> 'Name der Kategorie',
	'ACP_NEW_CAT_PARENT'				=> 'Übergeordnete Kategorie',
	'ACP_NEW_COPY_DOWNLOAD'				=> 'Neuer Download mit Kopieren',
	'ACP_NEW_COPY_DOWNLOAD_EXPLAIN'		=> 'Du hast ausgewählt, daß du einen neuen Download mit den Inhalten eines bereits vorhandenen Downloads erstellen willst. Dies ist sehr praktisch, wenn du z.B. eine neue Version hochladen willst',
	'ACP_NEW_DESC'						=> 'Beschreibung',
	'ACP_NEW_DESC_EXPLAIN'				=> 'Gib eine Beschreibung für deinen Download ein',
	'ACP_NEW_DL_CAT'					=> 'Kategorie',
	'ACP_NEW_DL_CAT_EXPLAIN'			=> 'Wähle hier die Kategorie, in der dein Download erscheinen soll',
	'ACP_NEW_DOWNLOAD'					=> 'Neuer Download',
	'ACP_NEW_DOWNLOAD_EXPLAIN'			=> 'Hier kannst du neue Downloads eingeben.',
	'ACP_NEW_DOWNLOAD_SIZE'				=> 'Die maximale Größe der Datei darf <strong>%1$s %2$s</strong> nicht überschreiten! Je nach Uploadzeit kann dieser Wert auch geringer ausfallen!',
	'ACP_NEW_FILENAME'					=> 'Dateiname',
	'ACP_NEW_FILENAME_EXPLAIN'			=> 'Wähle hier die Datei zum Hochladen aus, wenn du die Uploadmethode verwenden willst',
	'ACP_NEW_SUB_CAT_EXPLAIN'			=> 'Gib hier einen Verzeichnisnamen für die Kategorie ein, der auf deinem Webspace erstellt werden soll (ohne Schrägstriche). Das Verzeichnis wird dann automatisch unterhalb des Verzeichnisses root/dm_eds/files/ erstellt. Erlaubt sind nur Zeichen von a-z, A-Z, 0-9 sowie der Bindestrich ( - ) und der Unterstrich ( _ ) !',
	'ACP_NEW_SUB_CAT_NAME'				=> 'Pfad für die Kategorie',
	'ACP_NEW_TITLE'						=> 'Name',
	'ACP_NEW_TITLE_EXPLAIN'				=> 'Gib hier den Namen für deinen Download ein',
	'ACP_NEW_VERSION'					=> 'Version',
	'ACP_NEW_VERSION_EXPLAIN'			=> 'Gib hier die Version deines Downloads ein',
	'ACP_NO_CAT'						=> 'Es sind keine Kategorien vorhanden!<br />Du mußt erst eine Kategorie anlegen, bevor du Downloads anlegen kannst!',
	'ACP_NO_CAT_PARENT'					=> 'Kein übergeordnetes Verzeichnis',
	'ACP_NO_CAT_UPLOAD'					=> 'Es sind keine Kategorien vorhanden!<br />Du mußt erst eine Kategorie anlegen, bevor du Dateien hochladen kannst!',
	'ACP_NO_DOWNLOADS'					=> 'Keine Downloads',
	'ACP_NO_FILENAME'					=> 'Du musst schon eine Datei zu Uploaden eingeben!',
	'ACP_PAGINATION_ACP'				=> 'Anzahl Einträge im ACP pro Seite',
	'ACP_PAGINATION_ACP_EXPLAIN'		=> 'Setze die Anzahl Einträge, die du im ACP pro Seite sehen willst',
	'ACP_PAGINATION_ERROR_ACP'			=> 'Du kannst keinen Wert kleiner als 5 eingeben (max 999)!',
	'ACP_PAGINATION_ERROR_USER'			=> 'Du kannst keinen Wert kleiner als 3 eingeben (max 999)!',
	'ACP_PAGINATION_USER'				=> 'Anzahl Einträge auf Benutzerseite pro Seite',
	'ACP_PAGINATION_USER_EXPLAIN'		=> 'Setze die Anzahl Einträge, die die Benutzer pro Seite sehen sollen',
	'ACP_PARENT_OPTION_NAME'			=> 'Wähle eine Kategorie',
	'ACP_REALLY_DELETE'					=> 'Bist du sicher, daß du deinen Download löschen willst?<br />Die physikalische Datei auf deinem Web Server wird auch gelöscht!',
	'ACP_SINGLE_DOWNLOAD'				=> '1 Download',
	'ACP_SORT_ASC'						=> 'Aufsteigend',
	'ACP_SORT_CAT'						=> 'Kategorie',
	'ACP_SORT_DESC'						=> 'Absteigend',
	'ACP_SORT_DIRECTION'				=> 'Sortierrichting',
	'ACP_SORT_KEYS'						=> 'Sortiere nach ',
	'ACP_SORT_TITLE'					=> 'Titel',
	'ACP_UPLOAD_FILE_EXISTS'			=> 'Die Datei, die du hochladen möchtest, existiert bereits in der angegebenen Kategorie!',
	'ACP_UPS'							=> 'Ultimate Points',
	'ACP_UPS_SET_POINTS'				=> 'Generelle Kosten für Downloads',
	'ACP_UPS_SET_POINTS_ALL'			=> 'Kosten für alle Downloads setzen',
	'ACP_UPS_SET_POINTS_ALL_EXPLAIN'	=> 'Hier kannst du die Kosten für alle Downloads auf einmal setzen. Diese können dann individuell bei den einzelnen Downloads überschrieben werden.',
	'ACP_UPS_SET_POINTS_CONFIRM'		=> 'Bist du sicher, daß du alle Downloadkosten mit dem Wert überschreiben willst? Diese Änderung kann nicht rückgängig gemacht werden!',
	'ACP_UPS_SET_POINTS_EXPLAIN'		=> 'Hier kannst du die Standardkosten für Downloads festlegen, die bei einer Neuanlage direkt eingetragen werden. Diese können dann individuell bei den einzelnen Downloads überschrieben werden.',
	'ACP_UPS_SUCCESS'					=> 'Die Kosten für alle Downloads wurden aktualisiert',
	'ACP_USERGUIDE'						=> 'Benutzerhilfe',
	'ACP_USERGUIDE_EXPLAIN'				=> 'Hier findest du Hilfe zur Bedienung des DM Easy Download Systems.<br /><br /><strong>Wenn du Fragen hast, lese dir erst diese Hilfe durch, bevor du im Forum fragst. Wir haben uns alle erdenkliche Mühe gegeben, die gängisten Fragen und Information hier aufzulisten!</strong>',
	'ACP_WRONG_CHAR'					=> 'Du hast ein ungültiges Zeichen im Pfadnamen für die Kategorie verwendet!<br />Erlaubt sind die Zeichen a-z, A-Z, 0-9, sowie der Bindestrich ( - ) und der Unterstrich ( _ )!',
	
	'LOG_MODIFICATION_ADDED'			=> '<strong>Modifikation hinzugefügt</strong><br />» %s',
	'LOG_MODIFICATION_REMOVED'			=> '<strong>Modifikation entfernt</strong><br />» %s',

	'NOT_UPLOADED'						=> '',

	// New in 1.0.4
	'ACP_SET_USERNAME'					=> 'Benutzername für den Transfer',
	'ACP_SET_USERNAME_EXPLAIN'			=> 'Hier kannst du einen Benutzernamen eingeben, dem die Kosten für den Download gutgeschrieben werden sollen. Lasse das Feld leer, wenn niemand die o.g. Kosten gutgeschrieben bekommen soll.',
	'ACP_FTP_OR_UPLOAD'					=> 'Du kannst nur entweder einen FTP Upload <strong>ODER</strong> einen regulären Upload machen!',
	'ACP_NEW_FTP_FILENAME_EXPLAIN'		=> 'Gib hier den Dateinamen ein (z.B. beispiel.zip), wenn du die FTP Upload Methode verwenden willst.',
	'ACP_NEW_FTP_FILENAME'				=> 'FTP Dateinamen',
	'ACP_UPLOAD_METHOD'					=> 'Upload Methode',
	'ACP_UPLOAD_METHOD_EXPLAIN'			=> 'Du kannst einen neuen Upload entweder per FTP odr direkt uploaden. Wenn du die FTP Methode wählst, muß sich Datei bereits <strong>vorher</strong> auf dem Server im entsprechenden Unterverzeichnis befinden! Du kannst nur eine Methode verwenden!',
	'ACP_UPLOAD_FILE_NOT_EXISTS'		=> 'Die Datei existiert nicht im angegebenen Verzeichnis. Da du die FTP Upload Methode gewählt hast, muß die Datei <strong>VORHER</strong> per FTP auf den Server in das korrekte Verzeichnis hochgeladen werden!',

));

?>